

/* main style */
.inputShowPwd {
	position:relative;
	display: inline-block;
}
    .inputShowPwd > input {
        /*width: auto; 
	height: auto;*/ 
        /*line-height: 36px;*/ 
        /*padding-right: 36px !important;*/
        padding-right: 10px;
        /*padding-left: 10px;*/
        padding-left: 36px;
    }
.inputShowPwd > .showEle {
	display: none;
	position: absolute;
	height: 14px;
	width: 24px;
	top: 50%;
	margin-top: -8px;
	/*right: 6px;*/ 
    left: 6px; 
	background:url(images/pwd.png) 50% 50% no-repeat;
	background-size: 24px 24px;
	z-index: 1;
	cursor: pointer;
}
.inputShowPwd > input[type="text"] {
	display: none;
    font-size:small;
}
